/* No comment provided by engineer. */
"GCDAsyncUdpSocketClosedError" = "Socket chiuso";

/* No comment provided by engineer. */
"GCDAsyncUdpSocketSendTimeoutError" = "Timeout dell'operazione di invio";

